<div class="container">
  <h2>Member</h2>
  <div class="pull-right">
    <%= link_to "เพิ่ม", new_user_path, class: 'btn btn-primary' %>
  </div>      
  <table class="table">
    <thead>
      <tr>
        <th>ชื่อ</th>
        <th>username</th>
        <th>role</th>
        <th>บาทละ</th>
        <th>เปอเซ็นต์</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <% @members.each do |member| %>
      <tr>
        <td><%= member.name %></td>
        <td><%= member.username %></td>
        <td><%= member.role %></td>
        <td><%= member.user_datum.try(:percent) %></td>
        <td><%= member.user_datum.try(:user_percent) %></td>
        <td></td>
        <td class="manage">
          <%= link_to "ดู", user_path(member), class: 'btn btn-warning' %>
          <%= link_to "แก้ไข", edit_user_path(member), class: 'btn btn-success' %>
          <%= button_to "ลบ", member, method: :delete, class: 'btn btn-danger', data: { confirm: 'ยืนยันว่าจะลบ Member นี้' } %>
        </td>
      </tr>
      <% end %>
    </tbody>
  </table>
</div>